@font-face { font-family: Montserrat-Regular; src: url("../font/Montserrat-Regular.otf"); }
@font-face { font-family: Montserrat-Medium; src: url("../font/Montserrat-Medium.otf"); }
@font-face { font-family: Montserrat-Light; src: url("../font/Montserrat-Light.otf"); }
@font-face { font-family: Montserrat-Bold; src: url("../font/Montserrat-Bold.otf"); }
@font-face { font-family: Montserrat-SemiBold; src: url("../font/Montserrat-SemiBold.otf"); }
@font-face { font-family: ArialMT; src: url("../font/Arial.ttf"); }
@font-face { font-family: Arial-BoldMT; src: url("../font/Arial Bold.ttf"); }
@font-face { font-family: Arial-ItalicMT; src: url("../font/Arial Italic.ttf"); }
* { margin: 0; padding: 0; }
.goog-te-menu2-item, .goog-te-menu2-item-selected{font-family: 'Montserrat-Light';}
..goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon *{font-family: 'Montserrat-Light';}
body::-webkit-scrollbar { width: 4px; }
body::-webkit-scrollbar-thumb { border-radius: 10px; background: rgba(0, 0, 0, 0.2); }
body::-webkit-scrollbar-track { border-radius: 0; background: rgba(0, 0, 0, 0.1); }
body {  scrollbar-arrow-color: #eee;  scrollbar-track-color: #eee;  scrollbar-shadow-color: #bbb;}
ul { list-style: none; }
a { text-decoration: none; }
img { border: none; }
.header-navigatior { position: fixed; width: 100%; height: 60px; background: #fff; z-index: 10000000;min-width: 1350px;}
.header-navigatior .wrap-header { box-sizing: border-box; width: 1350px; line-height: 60px; margin: 0 auto; position: relative; }
.header-navigatior .wrap-header .logo-img { width: 158px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.header-navigatior .wrap-header .navs { margin-left: 250px; font-family: 'Montserrat-Regular'; }
.header-navigatior .wrap-header .navs > a, .header-navigatior .wrap-header .navs > .item { position: relative; display: inline-block; vertical-align: middle; font-size: 17px; color: #333; margin: 0 20px; }
.header-navigatior .wrap-header .navs > a.contact-nav, .header-navigatior .wrap-header .navs > .item.contact-nav { font-size: 18px; color: #101820; font-weight: 600; margin-left: 10px; }
.header-navigatior .wrap-header .navs > a .email-icon, .header-navigatior .wrap-header .navs > .item .email-icon { width: 18px; height: 14px; margin-right: 12px; transform: translateY(1px); -ms-transform: translateY(1px); -webkit-transform: translateY(1px); }
.header-navigatior .wrap-header .navs > .item { display: inline-block; }
.header-navigatior .wrap-header .navs > .item a { color: #333; }
.header-navigatior .wrap-header .navs > .item:after, .header-navigatior .wrap-header .navs > a:not(.contact-nav):after { content: ''; display: block; width: 100%; height: 2px; background: #0081cc; position: absolute; bottom: 10px; display: none; }
.header-navigatior .wrap-header .navs > .item.active:after, .header-navigatior .wrap-header .navs > .item:hover:after, .header-navigatior .wrap-header .navs > a.active:after, .header-navigatior .wrap-header .navs > a:hover:after { display: block; }
.header-navigatior .wrap-header .navs > .item.active > a, .header-navigatior .wrap-header .navs > .item:hover > a { color: #0081cc; }
.header-navigatior .wrap-header .navs > .item .second-nav { position: absolute; bottom: 0; left: 50%; transform: translate(-50%, 100%); -ms-transform: translate(-50%, 100%); -webkit-transform: translate(-50%, 100%); background: #fff; border: 1px solid #eee; border-radius: 5px; display: none; }
.header-navigatior .wrap-header .navs > .item .second-nav > a { display: block; white-space: nowrap; font-size: 17px; color: #333; line-height: 36px; padding: 0 15px; }
.header-navigatior .wrap-header .navs > .item .second-nav > a:hover, .header-navigatior .wrap-header .navs > .item .second-nav > a.active { color: #0081cc; }
.header-navigatior .wrap-header .navs > .item .second-nav > a:not(:last-child) { border-bottom: 1px solid #eee; }
.header-navigatior .wrap-header .navs > .item:hover .second-nav { display: block; }
.header-navigatior .wrap-header .lang-switch { font-family: 'Montserrat-Light'; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; position: absolute; right: 0; top: 15px; box-sizing: border-box; width: 116px; height: 32px; line-height: 32px; padding: 0 13px; border: 1px solid #dcdcdc; border-radius: 6px; cursor: pointer; }
.header-navigatior .wrap-header .lang-switch > span { font-size: 14px; color: #666; }
.header-navigatior .wrap-header .lang-switch > img { float: right; margin-top: 14px; }
.header-navigatior .wrap-header .lang-switch > .list { position: absolute; left: 0; bottom: -2px; transform: translateY(100%); -ms-transform: translateY(100%); -webkit-transform: translateY(100%); width: 100%; background: #fff; border: 1px solid #dcdcdc; border-radius: 5px; display: none; }
.header-navigatior .wrap-header .lang-switch > .list > a { font-size: 14px; color: #333; display: block; padding: 0 10px; }
.header-navigatior .wrap-header .lang-switch > .list > a.active { font-weight: 600; }
.header-navigatior .wrap-header .lang-switch > .list > a:not(:last-child) { border-bottom: 1px solid #dcdcdc; }
.search-box { display: inline-block; vertical-align: middle;position: relative; font-family: 'Montserrat-Regular'; }
.search-box .search-icon { display: inline-block; vertical-align: middle; box-sizing: border-box; width: 28px; height: 28px; border-radius: 50%; cursor: pointer; position: relative; }
.search-box .search-icon > img {width: 24px;height: 24px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);}
.search-box .search-icon > img:last-child { display: none; }
.search-box .search-icon:hover { background: #0081cc; }
.search-box .search-icon:hover > img:first-child { display: none; }
.search-box .search-icon:hover > img:last-child { display: inline-block; }
.search-box .search-input { display: none; position: relative; }
.search-box .search-input input { box-sizing: border-box; width: 215px; height: 32px; padding: 0 26px 0 10px; border: none; border-radius: 16px; background: #eee; }
.search-box .search-input input:focus { outline: none; }
.search-box .search-input > img { position: absolute; right: 6px; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); cursor: pointer; }
.search-box .search-input .list { position: absolute; bottom: -2px; transform: translateY(100%); -ms-transform: translateY(100%); -webkit-transform: translateY(100%); width: 100%; background: #fff; border: 1px solid #ccc; border-radius: 5px; display: none; }
.search-box .search-input .list > li { line-height: 28px; padding: 0 10px; }
.search-box .search-input .list > li a { font-size: 14px; color: #333; display: block; }
.search-box .search-input .list > li:not(:last-child) { border-bottom: 1px solid #ccc; }

.footer-navigator { width: 100%; min-width: 1350px; background: #27292f; padding: 63px 0; }
.footer-navigator .footer-logo { display: block; width: 210px; margin: 0 auto 27px; }
.footer-navigator .menus { display: inline-block; vertical-align: top; }
.footer-navigator .menus .item { display: inline-block; vertical-align: top; }
.footer-navigator .menus .item ul { display: inline-block; vertical-align: top; }
.footer-navigator .menus .item h2 { font-size: 28px; color: #fff; font-family: 'Montserrat-Regular'; font-weight: 400; margin: 14px 0 33px; }
.footer-navigator .menus .item h3 { font-size: 18px; color: #999; font-family: 'ArialMT'; font-weight: 400; margin-bottom: 22px; }
.footer-navigator .menus > .item { margin-right: 140px; }
.footer-navigator .info-box { display: inline-block; vertical-align: top; box-sizing: border-box; height: 320px; padding-top: 8px; padding-left: 100px; border-left: 1px solid #999; }
.footer-navigator .info-box .company-info { box-sizing: border-box; width: 306px; padding-left: 73px; margin-top: 21px; border-left: 1px solid rgba(255, 255, 255, 0.5); }
.footer-navigator .info-box .company-info h2 { font-size: 14px; color: #fff; font-family: 'Montserrat-Regular'; font-weight: 400; margin-bottom: 27px; }
.footer-navigator .info-box .company-info p { font-size: 14px; color: #999; font-family: 'ArialMT'; font-weight: 400; line-height: 24px; }
.footer-navigator .info-box .logo-img { display: block; width: 250px; height: 60px; }
.footer-navigator .info-box .logo-txt { font-family: 'Arial-ItalicMT'; font-size: 17px; font-weight: 400; color: #fff; }
.footer-navigator .info-box .share-box { margin: 65px 0 30px; position: relative;}
.footer-navigator .info-box .share-box img { width: 32px; height: 32px; }
.footer-navigator .info-box .share-box a { display: inline-block; vertical-align: middle; }
/*.footer-navigator .info-box .share-box > a:not(:last-child) { margin-right: 37px; }*/
.footer-navigator .info-box .share-box > a:not(:last-child) { margin-right: 18px;}
.footer-navigator .info-box .bottom-lang h2 { font-size: 16px; color: #fff; font-family: 'Montserrat-Regular'; font-weight: 400; margin: 41px 0 19px; }
.footer-navigator .info-box .bottom-lang .bottom-lang-switch { font-family: 'ArialMT'; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; box-sizing: border-box; width: 250px; height: 36px; line-height: 32px; padding: 0 13px; background: #545454; border-radius: 6px; cursor: pointer; position: relative; }
.footer-navigator .info-box .bottom-lang .bottom-lang-switch > span { font-size: 14px; color: #fff; }
.footer-navigator .info-box .bottom-lang .bottom-lang-switch > img { float: right; margin-top: 14px; }
.footer-navigator .info-box .bottom-lang .bottom-lang-switch > .list { position: absolute; left: 0; bottom: -2px; transform: translateY(100%); -ms-transform: translateY(100%); -webkit-transform: translateY(100%); width: 100%; background: #191919; border: 1px solid #545454; border-radius: 5px; display: none; }
.footer-navigator .info-box .bottom-lang .bottom-lang-switch > .list > a { font-size: 14px; color: #fff; display: block; padding: 0 10px; }
.footer-navigator .info-box .bottom-lang .bottom-lang-switch > .list > a.active { font-weight: 600; }
.footer-navigator .info-box .bottom-lang .bottom-lang-switch > .list > a:not(:last-child) { border-bottom: 1px solid #545454; }
.footer-share { width: 100%; min-width: 1350px; background: #191919; padding: 35px 0 29px; }
.footer-share .copy-right, .footer-share .copy-right a { font-size: 14px; color: #666; font-family: 'Montserrat-Regular'; text-align: center; }
.footer-share .copy-right .little-line { display: inline-block; vertical-align: middle; width: 2px; height: 15px; background: #666; margin: 0 10px; position: relative; top: -1px; }

.footer-share .share-plate { text-align: center; margin-top: 18px; }
.footer-share .share-plate img { width: 24px; height: 24px; margin: 0 5px; }

.container { padding-top: 60px; min-width: 1350px; overflow-x: hidden; }

.wrap-width { width: 1350px; margin: 0 auto; }

@keyframes fadeDown { 0% { opacity: 0; transform: translateY(-100%); -ms-transform: translateY(-100%); -webkit-transform: translateY(-100%); }
  10% { opacity: 0.1; transform: translateY(-90%); -ms-transform: translateY(-90%); -webkit-transform: translateY(-90%); }
  20% { opacity: 0.2; transform: translateY(-80%); -ms-transform: translateY(-80%); -webkit-transform: translateY(-80%); }
  30% { opacity: 0.3; transform: translateY(-70%); -ms-transform: translateY(-70%); -webkit-transform: translateY(-70%); }
  40% { opacity: 0.4; transform: translateY(-60%); -ms-transform: translateY(-60%); -webkit-transform: translateY(-60%); }
  50% { opacity: 0.5; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); }
  60% { opacity: 0.6; transform: translateY(-40%); -ms-transform: translateY(-40%); -webkit-transform: translateY(-40%); }
  70% { opacity: 0.7; transform: translateY(-30%); -ms-transform: translateY(-30%); -webkit-transform: translateY(-30%); }
  80% { opacity: 0.8; transform: translateY(-20%); -ms-transform: translateY(-20%); -webkit-transform: translateY(-20%); }
  90% { opacity: 0.9; transform: translateY(-10%); -ms-transform: translateY(-10%); -webkit-transform: translateY(-10%); }
  100% { opacity: 1; transform: translateY(0); -ms-transform: translateY(0); -webkit-transform: translateY(0); } }
@keyframes fadeIn { 0% { opacity: 0; }
  25% { opacity: 0.25; }
  50% { opacity: 0.5; }
  75% { opacity: 0.75; }
  100% { opacity: 1; } }
@keyframes fadeBigOut { 0% { transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; }
  25% { transform: scale(1.01); -ms-transform: scale(1.01); -webkit-transform: scale(1.01); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; }
  50% { transform: scale(1.02); -ms-transform: scale(1.02); -webkit-transform: scale(1.02); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; }
  75% { transform: scale(1.03); -ms-transform: scale(1.03); -webkit-transform: scale(1.03); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; }
  100% { transform: scale(1.04); -ms-transform: scale(1.04); -webkit-transform: scale(1.04); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; } }
@keyframes fadeSmallIn { 0% { opacity: 0; transform: scale(1.04); -ms-transform: scale(1.04); -webkit-transform: scale(1.04); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; }
  25% { opacity: 0.25; transform: scale(1.03); -ms-transform: scale(1.03); -webkit-transform: scale(1.03); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; }
  50% { opacity: 0.5; transform: scale(1.02); -ms-transform: scale(1.02); -webkit-transform: scale(1.02); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; }
  75% { opacity: 0.75; transform: scale(1.01); -ms-transform: scale(1.01); -webkit-transform: scale(1.01); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; }
  100% { opacity: 1; transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform-origin: left bottom; -ms-transform-origin: left bottom; -webkit-transform-origin: left bottom; } }
.banner-box { width: 100%; background: #e8f4fc; }
.banner-box .wrap-width { display: flex; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-direction: row; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; align-items: stretch; -webkit-align-items: stretch; -moz-align-items: stretch; -ms-align-items: stretch; -o-align-items: stretch; }
.banner-box .wrap-width .left { box-sizing: border-box; width: 640px; min-height: 700px; padding-top: 60px; z-index: 1000; }
.banner-box .wrap-width .left .banner-logo { margin-bottom: 50px;transform: translateY(-100%); -ms-transform: translateY(-100%); -webkit-transform: translateY(-100%); animation: fadeDown 0.5s linear 0s forwards; }
.banner-box .wrap-width .left .banner-logo > img { margin-right: 20px; }
.banner-box .wrap-width .left .title { width: 1350px; font-size: 60px; color: #1a375c; font-family: 'Montserrat-Bold'; font-weight: 600; margin-bottom: 40px; opacity: 0; transform: translateY(-100%); -ms-transform: translateY(-100%); -webkit-transform: translateY(-100%); animation: fadeDown 0.5s linear 0.5s forwards; }
.banner-box .wrap-width .left .tip { width: 1350px; font-size: 26px; color: #1a375c; font-family: 'Montserrat-Regular'; line-height: 44px; margin-bottom: 70px; opacity: 0; transform: translateY(-100%); -ms-transform: translateY(-100%); -webkit-transform: translateY(-100%); animation: fadeDown 0.5s linear 1s forwards; }
.banner-box .wrap-width .left .btns { margin-bottom: 30px; }
.banner-box .wrap-width .left .btns .btn { 
	/*font-size: 24px; color: #0081cc; display: inline-block; width: 250px; height: 50px; box-sizing: border-box; border: 1px solid #0081cc; border-radius: 30px; text-align: left; line-height: 50px; font-family: 'Montserrat-Regular'; margin-right: 40px; opacity: 0; }*/
font-size: 21px;
    color: #0081cc;
    display: inline-block;
    width: 200px;
    height: 45px;
    box-sizing: border-box;
    border: 1px solid #0081cc;
    border-radius: 30px;
    text-align: right;
    line-height: 45px;
    font-family: 'Montserrat-Regular';
    margin-right: 40px;
    opacity: 0;}
/*.banner-box .wrap-width .left .btns .btn img{height: 100%;}*/
.banner-box .wrap-width .left .btns .btn .go-icon {
	 /*display: inline-block; width: 48px; height: 48px; text-align: center; line-height: 48px; border-radius: 50%; background: #0081cc; margin: 0 6px 0 14px; }*/
display: inline-block;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
    background: #0081cc;
    margin: 0 6px 0 14px;}
.banner-box .wrap-width .left .btns .btn:hover, .banner-box .wrap-width .left .btns .btn:active { background: #0081cc; color: #fff; }
.banner-box .wrap-width .left .btns .btn:hover .go-icon, .banner-box .wrap-width .left .btns .btn:active .go-icon { background: rgba(255, 255, 255, 0.2); }
.banner-box .wrap-width .left .btns > .btn:nth-child(1) { animation: fadeDown 0.5s linear 1.5s forwards; }
.banner-box .wrap-width .left .btns > .btn:nth-child(2) { animation: fadeDown 0.5s linear 1.8s forwards; }
.banner-box .wrap-width .left .btns .location { font-size: 22px; color: #0081cc; display: inline-block; padding: 0 20px; font-family: 'Montserrat-Light'; height: 40px; line-height: 40px; background: #fff; border: 1px solid #0081cc; border-radius: 20px; margin-right: 10px; opacity: 0; animation: fadeDown 0.5s linear 1.5s forwards; }
.banner-box .wrap-width .left .btns .blue-location { font-size: 26px; color: #0081cc; font-family: 'Montserrat-Light'; opacity: 0; animation: fadeDown 0.5s linear 1.5s forwards; }
.banner-box .wrap-width .left .btns .blue-location > img { margin-right: 17px; transform: translateY(12px); -ms-transform: translateY(12px); -webkit-transform: translateY(12px); }
.banner-box .wrap-width .right { animation: fadeIn 2s linear 0s forwards; width: 710px; overflow: hidden; position: relative; }
.banner-box .wrap-width .right img { width: 1000px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.banner-box .wrap-width .right.out { animation: fadeBigOut 1s linear 0s forwards; }
.banner-box .wrap-width .right.in { animation: fadeSmallIn 1s linear 0s forwards; }

.home-banner { position: relative; width: 100%; min-height: 700px; }
.home-banner .banners > div { position: absolute; }
.home-banner .banners > div:not(:first-child) { display: none; }
.home-banner .spans { position: absolute; z-index: 9999999;left: 50%; bottom: 50px; transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); }
.home-banner .spans > span { display: inline-block; width: 30px; height: 6px; border-radius: 3px; margin: 0 5px; background: rgba(0, 0, 0, .6); cursor: pointer; position: relative; }
.home-banner .spans > span .white { display: block; width: 0; height: 6px; background: #fff; border-radius: 3px; position: absolute; top: 0; left: 0; }

.social-share a { margin: 5px 0; }
.social-share .social-share-icon { vertical-align: top; border: none; }
.social-share .social-share-icon:before { content: ''; }
.social-share .social-share-icon:hover { background: transparent; }

@keyframes toBig { 0% { transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; }
  25% { transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; }
  50% { transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; }
  75% { transform: scale(1.15); -ms-transform: scale(1.15); -webkit-transform: scale(1.15); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; }
  100% { transform: scale(1.2); -ms-transform: scale(1.2); -webkit-transform: scale(1.2); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; } }
@keyframes toSmall { 0% { transform: scale(1.2); -ms-transform: scale(1.2); -webkit-transform: scale(1.2); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; }
  25% { transform: scale(1.15); -ms-transform: scale(1.15); -webkit-transform: scale(1.15); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; }
  50% { transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; }
  75% { transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; }
  100% { transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; } }
.solution { position: relative; }
.solution .bg { width: 100%; }
.solution .wrap-width { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.solution .wrap-width > div {  }
.solution .wrap-width .title { font-size: 40px; color: #333; width: 1350px; text-align: center; margin-bottom: 15px;font-family: 'ArialMT';}
.solution .wrap-width .txt { font-size: 16px; color: #666; line-height: 30px; width: 1350px; text-align: center; position: relative; }
.solution .wrap-width .txt > span { position: relative;font-family: 'ArialMT';}
.solution .wrap-width .txt > span:before, .solution .wrap-width .txt > span:after { content: ''; display: block; width: 50px; height: 1px; background: #999; position: absolute; top: 50%; }
.solution .wrap-width .txt > span:before { left: -10px; transform: translate(-100%, -50%); -ms-transform: translate(-100%, -50%); -webkit-transform: translate(-100%, -50%); }
.solution .wrap-width .txt > span:after { right: -10px; transform: translate(100%, -50%); -ms-transform: translate(100%, -50%); -webkit-transform: translate(100%, -50%); }
/*.solution .wrap-width .txt img { position: absolute; right: 0; }*/
.solution .wrap-width .txt a{position: absolute; right: 0;font-size: 16px;color: #666;font-family: 'Montserrat-Regular';float: right;margin-top: 3px;}
.portion-5 { width: 100%; overflow: hidden; height: 310px;}
.portion-5 .item { float: left; width: 20%; position: relative; overflow: hidden; margin: 0px auto;height: 310px;}
.portion-5 .item .bg { display: block; width: 100.1%;}
.portion-5 .item .bg.in { animation: toBig 0.5s linear 0s forwards; }
.portion-5 .item .bg.out { animation: toSmall 0.5s linear 0s forwards; }
.portion-5 .item .mask { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(32, 123, 230, 0.6); display: none; }
.portion-5 .item .content { position: absolute; top: 50%; left: 0; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; height: 100%; }
.portion-5 .item .content img { display: block; width: 72px; margin: 53px auto 31px; }
.portion-5 .item .content img.in { animation: toBig 0.5s linear 0s forwards; }
.portion-5 .item .content img.out { animation: toSmall 0.5s linear 0s forwards; }
.portion-5 .item .content .txt { font-size: 19px; color: #fff; font-family: 'Montserrat-Light'; line-height: 30px; width: 274px; text-align: center; margin: 0 auto; }

.portion-2 { width: 100%; overflow: hidden; }
.portion-2 > a { float: left; position: relative; display: block; overflow: hidden; width: 50%;}
.portion-2 > a .bg { display: block; width: 100%; height: 100%; transform: scale(1.2); -ms-transform: scale(1.2); -webkit-transform: scale(1.2); transform-origin: center; -ms-transform-origin: center; -webkit-transform-origin: center; }
.portion-2 > a .bg.in { animation: toSmall 0.5s linear 0s forwards; }
.portion-2 > a .txt { position: absolute; top: 50%; left: 66px; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); box-sizing: border-box; }
.portion-2 > a .txt .title { width: 420px; font-size: 40px; color: #fff; font-family: 'Montserrat-Bold'; line-height: 48px; margin-bottom: 35px; }
.portion-2 > a .txt .tip { font-size: 16px; color: #fff; font-family: 'Arial-ItalicMT'; line-height: 30px; width: 290px; margin-bottom: 56px; }
.portion-2 > a .txt .btn { box-sizing: border-box; width: 91px; height: 31px; border: 1px solid #fff; text-align: center; }
.portion-2 > a .txt .btn img { margin-top: 5px; }

.news { background: #f0f0f0; padding: 60px 0; }
.news .wrap-width { overflow: hidden; }
.news .wrap-width .first-issue { display: block; width: 430px; height: 240px; overflow: hidden; margin-bottom: 24px; position: relative; }
.news .wrap-width .first-issue > img { display: block; }
.news .wrap-width .first-issue .mask-txt{ font-size: 16px; color: #fff; position: absolute;  box-sizing: border-box; width: 100%; padding: 0px 30px;
  margin-top: -80px; background: rgba(0, 0, 0, 0.4);bottom: 0px; font-family: 'Montserrat-Regular'; line-height: 24px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.news .wrap-width .first-issue.in > img { animation: toBig 0.5s linear 0s forwards; }
.news .wrap-width .first-issue.out > img { animation: toSmall 0.5s linear 0s forwards; }
/*.news .wrap-width .first-issue:hover .mask-txt { display: block; }*/
.news .wrap-width .left { float: left; width: 890px; margin-right: 30px; }
.news .wrap-width .left .cons { overflow: hidden; }
.news .wrap-width .left .cons .item { float: left; width: 430px; }
a:visited {text-decoration:none; }
a:hover {text-decoration:none; }
a:active {text-decoration:none; }
.news .wrap-width .left .cons .item .issue { display: flex; width: 430px; height: 110px; box-sizing: border-box; padding-top: 29px; background: #fff; }
.news .wrap-width .left .cons .item .issue .date { display: inline-block; vertical-align: middle; width: 50px; padding: 0 19px 0 10px; border-right: 1px solid #eee; font-size: 14px; color: #666; text-align: center; font-family: 'ArialMT'; }
.news .wrap-width .left .cons .item .issue .date .day { font-size: 30px; color: #0081cc; font-family: 'Arial-BoldMT'; }
.news .wrap-width .left .cons .item .issue > p { vertical-align: middle; width: 300px; word-break: break-all; margin-left: 24px; font-size: 16px; color: #000; font-family: 'Montserrat-Light'; line-height: 26px; height: 52px; overflow: hidden;
  text-overflow: ellipsis;    display: -webkit-box;    -webkit-line-clamp: 2;    -webkit-box-orient: vertical;}
.news .wrap-width .left .cons .item .issue:hover { box-shadow: 0 3px 5px #ddd; }
.news .wrap-width .left .cons .item > .issue { margin-bottom: 20px; }
.news .wrap-width .left .cons > .item:first-child { margin-right: 30px; }
.news .wrap-width .right { float: left; width: 430px; }
.news .wrap-width .right .cons img { display: block; }
.news .wrap-width .right .cons > img:first-child { margin-bottom: 24px; }
.news .wrap-width .top { line-height: 60px; border-bottom: 1px solid #999; margin-bottom: 30px; }
.news .wrap-width .top > span { display: inline-block; vertical-align: middle; font-size: 40px; color: #333; font-family: 'ArialMT'; }
.news .wrap-width .top > a { font-size: 16px; color: #666; font-family: 'Montserrat-Regular'; float: right; margin-top: 3px; }

.how-help { position: relative; }
.how-help .bg { display: block; width: 100%; }
.how-help .wrap-width { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.how-help .wrap-width .title { font-size: 40px; color: #fff; font-family: 'ArialMT'; text-align: center; margin-bottom: 40px; }
.how-help .wrap-width .element-4 { overflow: hidden; }
.how-help .wrap-width .element-4 .item { float: left; box-sizing: border-box; width: 337px; padding: 0 27px; }
.how-help .wrap-width .element-4 .item img { display: block; width: 100px; margin: 0 auto 27px; }
.how-help .wrap-width .element-4 .item .name { font-size: 24px; color: #fff; font-family: 'Montserrat-Medium'; text-align: center; line-height: 30px; margin-bottom: 15px; }
.how-help .wrap-width .element-4 .item p { font-size: 14px; color: #fff; font-family: 'Montserrat-Light'; line-height: 26px; text-align: center; }

.case { background: #34373c; padding: 96px 0 57px; }
.case .wrap-width { position: relative; }
.case .wrap-width .title { font-size: 40px; color: #fff; font-family: 'ArialMT'; margin-bottom: 17px; text-align: center; text-transform: capitalize; }
.case .wrap-width .tip { font-size: 14px; color: #fff; font-family: 'ArialMT'; margin-bottom: 53px; text-align: center; }
.case .wrap-width .tip > span { position: relative; }
.case .wrap-width .tip > span:before, .case .wrap-width .tip > span:after { content: ''; display: block; width: 50px; height: 1px; background: #999; position: absolute; top: 50%; }
.case .wrap-width .tip > span:before { left: -23px; transform: translate(-100%, -50%); -ms-transform: translate(-100%, -50%); -webkit-transform: translate(-100%, -50%); }
.case .wrap-width .tip > span:after { right: -23px; transform: translate(100%, -50%); -ms-transform: translate(100%, -50%); -webkit-transform: translate(100%, -50%); }
.case .wrap-width p { font-size: 16px; color: #fff; font-family: 'Arial-ItalicMT'; line-height: 30px; width: 1140px; margin: 0 auto; }
.case .wrap-width a { position: absolute; right: 0; bottom: 28px; }

.plate-4 { width: 100%; overflow: hidden; }
.plate-4 .item { position: relative; float: left; width: 25%;}
.plate-4 .item > img { display: block; width: 100%; }
.plate-4 .item .txt { font-size: 24px; color: #fff; font-family: 'Montserrat-Regular'; line-height: 36px; position: absolute; bottom: 0; box-sizing: border-box; width: 100%; height: 98px; padding: 19px 40px; background: rgba(52, 55, 60, 0.8); }
.plate-4 .item .mask { position: absolute; top: 0; left: 0; box-sizing: border-box; width: 100%; height: 100%; padding: 32px 40px; background: rgba(32, 123, 230, 0.7); font-family: 'Montserrat-Regular'; display: none; }
.plate-4 .item .mask .txts { width: 80%; position: absolute; left: 40px; bottom: 32px; }
.plate-4 .item .mask .title { font-size: 24px; color: #fff; line-height: 36px; }
.plate-4 .item .mask .icon { display: block; width: 31px; height: 2px; background: #fff; margin: 18px 0; }
.plate-4 .item .mask p { font-size: 16px; color: #fff; line-height: 36px; }

.customer { position: relative; padding-top: 85px; }
.customer .bg-bar { position: absolute; top: 0; width: 100%; height: 250px; background: #34373c; z-index: -10; }
.customer .box { box-sizing: border-box; background: #fff; border-radius: 5px; padding: 79px 18px; font-family: 'ArialMT'; }
.customer .box .title { font-size: 40px; color: #333; text-align: center; margin-bottom: 17px; }
.customer .box .tip { font-size: 14px; color: #666; text-align: center; }
.customer .box .tip > span { position: relative; }
.customer .box .tip > span:before, .customer .box .tip > span:after { content: ''; display: block; width: 50px; height: 1px; background: #999; position: absolute; top: 50%; }
.customer .box .tip > span:before { left: -23px; transform: translate(-100%, -50%); -ms-transform: translate(-100%, -50%); -webkit-transform: translate(-100%, -50%); }
.customer .box .tip > span:after { right: -23px; transform: translate(100%, -50%); -ms-transform: translate(100%, -50%); -webkit-transform: translate(100%, -50%); }
.customer .box .carousel { text-align: center; }
.customer .box .carousel .prev-page, .customer .box .carousel .next-page { display: inline-block; vertical-align: middle; cursor: pointer; z-index: 10000; }
.customer .box .carousel .imgs { display: inline-block; vertical-align: middle; width: 1152px; height: 100px; position: relative; overflow: hidden; }
.customer .box .carousel .imgs .ele { position: absolute; background: #fff; }
.customer .box .carousel .imgs .ele:not(:first-child) { display: none; }
.customer .box .carousel .imgs .ele > a, .customer .box .carousel .imgs .ele > span { float: left; width: 288px; height: 100px; overflow: hidden; position: relative; }
.customer .box .carousel .imgs .ele > a img, .customer .box .carousel .imgs .ele > span img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.customer .box .carousel .imgs .ele.current { left: 0; }
.customer .box .carousel .imgs .ele.rightReady { right: 0; transform: translateX(100%); -ms-transform: translateX(100%); -webkit-transform: translateX(100%); }
.customer .box .carousel .imgs .ele.leftReady { left: 0; transform: translateX(-100%); -ms-transform: translateX(-100%); -webkit-transform: translateX(-100%); }

.concat { background: #f0f0f0; padding: 60px 0; }
.concat .top { margin-bottom: 30px; }
.concat .top .title { font-size: 40px; color: #333; font-family: 'ArialMT'; }
.concat .top .cities { float: right; transform: translateY(-5px); -ms-transform: translateY(-5px); -webkit-transform: translateY(-5px); }
.concat .top .cities > a { font-size: 16px; color: #333; float: left; padding: 15px 12px; border: 1px solid #e5e5e5; font-family: 'Montserrat-Light';border-right: none; }
.concat .top .cities > a:last-child{border-right: 1px solid #e5e5e5;}
.concat .top .cities > a.active, .concat .top .cities > a:hover { color: #0081cc; }
.concat .list { overflow: hidden; display: none; }
.concat .list .item { float: left; width: 323px; height: 270px; background: #fff; margin-bottom: 20px; border-radius: 4px; position: relative; }
.concat .list .item .img-box { position: relative; }
.concat .list .item .banner { display: block; width: 100%; height: 96px; }
.concat .list .item .img-box .country-name {display: none; font-family: 'Arial-BoldMT'; font-size: 14px; color: #fff; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.concat .list .item .txts { padding: 15px 18px 0; overflow-x: hidden;overflow-y: auto;}
.concat .list .item .txts::-webkit-scrollbar { display: none;}
.concat .list .item .txts .name { font-size: 14px; color: #000; font-family: 'Montserrat-Light'; line-height: 22px; margin-bottom: 3px; }
.concat .list .item .txts .line { font-size: 14px; color: #333; font-family: 'Montserrat-Light'; line-height: 20px; position: relative; padding-left: 20px;margin-bottom: 5px;}
.concat .list .item .txts .line > img { width: 16px; height: 16px; position: absolute; left: 0; top: 0; }
.concat .list .item .mask { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #0081cc; border-radius: 4px; }
.concat .list .item .mask .content { font-size: 24px; color: #fff; font-family: 'Montserrat-Regular'; line-height: 30px; width: 100%; text-align: center; position: absolute; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.concat .list .item .mask .content > img { width: 18px; height: 14px; margin-right: 8px; transform: translateY(-1px); -ms-transform: translateY(-1px); -webkit-transform: translateY(-1px); }
.concat .list .item:hover { box-shadow: 0 3px 8px #ddd; }
.concat .list > .item:not(:nth-child(4n)) { margin-right: 19px; }
.concat .list.active { display: block; }
.home-banner-box { width: 100%; height: 800px; background: #c7edff; }
.search-result .search-bar { height: 100px; background: #faf9f7; border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; }
.search-result .search-bar .wrap-search { box-sizing: border-box; width: 1350px; height: 38px; border: 1px solid #bababa; border-radius: 5px; margin-top: 30px; background: #fff; }
.search-result .search-bar .wrap-search > input, .search-result .search-bar .wrap-search > button { float: left; }
.search-result .search-bar .wrap-search > input { box-sizing: border-box; width: 1266px; height: 36px; padding: 0 15px; border: none; border-radius: 5px 0 0 5px; }
.search-result .search-bar .wrap-search > input:focus { outline: none; }
.search-result .search-bar .wrap-search > button { font-size: 14px; color: #fff; width: 82px; height: 38px; margin-top: -1px; background: #0081cc; border: none; border-radius: 0 5px 5px 0; }
.search-result .list { padding: 40px 0; list-style: none; font-family: 'Montserrat-Light'; }
.search-result .list > li:not(:last-child) { margin-bottom: 27px; }
.search-result .list h4 { font-size: 14px; color: #629ae3; line-height: 26px; }
.search-result .list p { font-size: 12px; color: #555; word-wrap: break-word; word-break: break-all; line-height: 20px; }
.search-result .list p .key-txt { color: #ed7a44; }
.search-result .list .source { font-size: 12px; color: #b1b1b1; }
.search-result .null-data { text-align: center; padding: 200px 0; display: none; }
.search-result .null-data .title { font-size: 20px; color: #232323; margin-bottom: 25px; }
.search-result .null-data .tip { font-size: 15px; color: #777; }

.page-box { text-align: center; margin: 34px 0 68px; font-family: 'Montserrat-Light'; }
.page-box button, .page-box input { margin: 0 2px; }
.page-box button:focus, .page-box input:focus { outline: none; }
.page-box button { font-size: 14px; color: #222; font-weight: 200; background: #fff; box-sizing: border-box; border: 1px solid #eaebec; cursor: pointer; }
.page-box button.big { width: 80px; height: 30px; }
.page-box button.page, .page-box button.more { width: 30px; height: 30px; }
.page-box button.page.active { background: #0081cc; color: #fff; }
.page-box button.more { border: none; }
.page-box input { width: 30px; height: 24px; transform: translateY(-1px); -ms-transform: translateY(-1px); -webkit-transform: translateY(-1px); margin-left: 5px; }
/*# sourceMappingURL=index.css.map */
/*1400px小屏幕兼容*/
@media screen and (max-width:1400px){
  /*index.html*/
  .container .home-banner-box .wrap-width{width: 98%;}
  .news .wrap-width{ width: 96%; margin: 0 auto;}
  .news .wrap-width .left{width: 69%;margin-right: 1%;}
  .news .wrap-width .right{width: 30%;}
  .news .wrap-width .first-issue{width: 100%;}
  .concat .wrap-width{width: 96%;padding: 0px 2%;min-width: 1350px;}
  .solution .wrap-width > div{width: 100%;}
  .solution .wrap-width .txt{width: 98%;}
  .concat .list .item{width: 310px;}
  .banner-box .wrap-width .left .title{font-size: 54px;}
  /*.portion-5 .item .content{top: 30%;}*/
  .portion-5 .item .content img{width: 60px;}
  .portion-5 .item .content .txt{font-size: 18px;}
  .portion-2 > a .txt{width: 320px;}
  .portion-2 > a .txt .title{font-size: 26px;line-height: 35px;}
  .portion-2 > a .txt .tip{line-height: 24px;width: 270px;margin-bottom: 32px;}
  .solution .wrap-width .title{font-size: 32px;}
  .news .wrap-width .top > span{font-size: 32px;}
  .how-help .wrap-width .title{margin-bottom: 40px;font-size: 32px;}
  .how-help .wrap-width .element-4 .item img{width: 85px;}
  .how-help .wrap-width .element-4 .item .name{margin-bottom: 10px;}
  .case{padding: 50px 0 30px;}
  .case .wrap-width .title{font-size: 32px;}
  .case .wrap-width .tip{margin-bottom: 25px;}
  .customer .box .title{font-size: 32px;}
  .concat .top .title{font-size: 32px;margin-bottom: 20px;display: inline-block;}
  .footer-navigator .wrap-width{width: 96%;display: flex;}
  .footer-navigator .menus > .item{margin-right: 100px;}
  .plate-4 .item .txt{line-height: 30px;font-size: 20px;}
  .footer-navigator .menus .item h3{margin-bottom: 10px;}
  .footer-navigator .menus .item h2{margin: 14px 0 15px;}
  .footer-navigator .footer-logo{padding-top: 40px;}
  .footer-navigator .menus .item.downone{top: 150px;}
  .footer-navigator .info-box .bottom-lang h2{margin: 10px 0px;}
  .footer-navigator .info-box{margin-left: 55px;}
  html, body{overflow-x:initial;}
}
/* ie11 */
@media all and (-ms-high-contrast:none){
  .concat .list > :not(:nth-child(4n)).item{margin-right: 18px; }
  .footer-navigator .menus > .item{margin-right: 115px;}
}
/* ie10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

}